<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>introducion a js</title>
    <script src="main.js"></script>
</head>
<body>
    <h1>hola gitlsssab</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde asperiores, facilis nesciunt laborum reprehenderit facere. Deserunt quas, tempore vel neque alias deleniti? Natus ratione cupiditate vero hic enim ipsa harum.</p>



</body>

</html>